## golang-github-unrolled-secure 1.0.9

=== debian/changelog ===
golang-github-unrolled-secure (1.0.9-2) unstable; urgency=medium

  * Source only upload.
  * d/control: Bump S-V.

 -- Aloïs Micard <creekorful@debian.org>  Fri, 27 Aug 2021 09:54:12 +0200

golang-github-unrolled-secure (1.0.9-1) unstable; urgency=medium

  * Initial release (Closes: #991763)

 -- Aloïs Micard <creekorful@debian.org>  Sun, 01 Aug 2021 15:43:13 +0200
