=== debian/control ===
Source: golang-github-unrolled-secure
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-unrolled-secure
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-unrolled-secure.git
Homepage: https://github.com/unrolled/secure
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/unrolled/secure

Package: golang-github-unrolled-secure-dev
Architecture: all
Depends: ${misc:Depends}
Description: HTTP middlewares for Go that facilitates security checks (library)
 Secure is an HTTP middleware for Go that facilitates some quick security wins.
 It's a standard net/http Handler and can be used with many frameworks.
